---
suite: xfstests
testcase: xfstests
category: functional
need_memory: 3G
disk: 6HDD
fs: btrfs
xfstests:
  test: btrfs-129
job_origin: xfstests-btrfs.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-hsw-d01
tbox_group: lkp-hsw-d01
job_file: "/lkp/jobs/scheduled/lkp-hsw-d01/xfstests-6HDD-btrfs-btrfs-129-debian-12-x86_64-20240206.cgz-0f755c2d1c49-20250829-302115-1k4ufa2-1.yaml"
id: 56c60f88e8f999964a313d7c007a3279bf22cda1
queuer_version: "/zdci/src/lkp"
model: Haswell
nr_node: 1
nr_cpu: 8
memory: 8G
nr_ssd_partitions: 1
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC12HHHW-part*"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040015800RGN-part2"
swap_partitions:
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040015800RGN-part1"
brand: Intel(R) Core(TM) i7-4770 CPU @ 3.40GHz
ucode: '0x28'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- ATA_SFF: "y"
- ATA_BMDMA: "y"
- ATA_PIIX
- DRM_I915
kmsg:
heartbeat:
meminfo:
sanity-check:
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- FS_ENCRYPTION: "y"
- DEBUG_KERNEL: "y"
- FAULT_INJECTION: "y"
- FAIL_MAKE_REQUEST: "y"
- FAULT_INJECTION_DEBUG_FS: "y"
- DM_LOG_WRITES: m
- UNICODE: m
- IO_URING: "y"
- EXPERT: "y"
- BTRFS_FS
commit: 0f755c2d1c496756f81bbe6330e4a3cb9252c89d
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-08-29 01:31:48.213872577 +08:00
_rt: "/result/xfstests/6HDD-btrfs-btrfs-129/lkp-hsw-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/0f755c2d1c496756f81bbe6330e4a3cb9252c89d"
compiler: gcc-12
head_commit: f9b079ea86ab0bd7b69bac110919bf5c5e3e9fb2
base_commit: 1b237f190eb3d36f52dffe07a40b5eb210280e00
branch: linux-devel/devel-hourly-20250826-084506
rootfs: debian-12-x86_64-20240206.cgz
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250828-121527"
arch: x86_64
max_uptime: 36000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/6HDD-btrfs-btrfs-129/lkp-hsw-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/0f755c2d1c496756f81bbe6330e4a3cb9252c89d/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-12/0f755c2d1c496756f81bbe6330e4a3cb9252c89d/vmlinuz-6.17.0-rc2-00001-g0f755c2d1c49
- branch=linux-devel/devel-hourly-20250826-084506
- job=/lkp/jobs/scheduled/lkp-hsw-d01/xfstests-6HDD-btrfs-btrfs-129-debian-12-x86_64-20240206.cgz-0f755c2d1c49-20250829-302115-1k4ufa2-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=0f755c2d1c496756f81bbe6330e4a3cb9252c89d
- intremap=posted_msi
- max_uptime=36000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/0f755c2d1c496756f81bbe6330e4a3cb9252c89d/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20250628.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/xfstests_20250714.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/xfstests-x86_64-e1e4a0ea-1_20250714.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-hsw-d01/xfstests-6HDD-btrfs-btrfs-129-debian-12-x86_64-20240206.cgz-0f755c2d1c49-20250829-302115-1k4ufa2-1.cgz"
last_kernel: 4.20.0

#! queue options

#! schedule options

#! /zdci/db/releases/20250827234547/lkp-src/include/site/shz

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/0f755c2d1c496756f81bbe6330e4a3cb9252c89d/vmlinuz-6.17.0-rc2-00001-g0f755c2d1c49"
result_root: "/result/xfstests/6HDD-btrfs-btrfs-129/lkp-hsw-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/0f755c2d1c496756f81bbe6330e4a3cb9252c89d/0"
user: lkp

#! /zdci/db/releases/20250828150649/lkp-src/include/site/shz
dequeue_time: 2025-08-29 02:03:08.352833230 +08:00
job_state: finished
loadavg: 0.64 0.33 0.12 2/188 2458
start_time: '1756404289'
end_time: '1756404292'
version: "/lkp/lkp/.src-20250828-121527:2044f5f9eb5c:a86a77fffe5c-dirty"
